package com.chenyang.nse.bussiness.engine.infa.powercenter961.maskdata;

import com.chenyang.nse.bussiness.engine.infa.basic.xmlbean.POWERMART;
import com.chenyang.nse.bussiness.engine.infa.powercenter961.pubtool.DateUtil;

public class Powermartutil {
   public static POWERMART getPowermart(ParamBean par_bean) {
      POWERMART powermart = new POWERMART();
      powermart.setREPOSITORYVERSION(par_bean.getPower_repository_version());
      powermart.setCREATIONDATE(DateUtil.getRightNowForSimpleFormate());
      return powermart;
   }
}
